



body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
    font-family: 'Alegreya'; 
}

.lang_select {
  text-align: center;
  padding: 15px;
  margin: 0 auto;
}
.choose_lang{
  position:absolute;
  bottom:20%
}

.choose_lang button:hover{
    /* xt-decoration: none;
    background-color: #607D8B;
    color: #f1f1f1;
    transform: scale(1.1); */
}
.bg_img{background-image:url(../app/webroot/img/bg_img.jpg)}
.position_center{position:fixed;top:45%;left:49%;transform: translateX(-51%) translateY(-55%);}
.choose_lang {
    position: absolute;
    bottom: 16%;
    width: 100%;
text-align: center;}
.btn_style{background-color:transparent !important;}
 /* .lang_position{position:fixed;top:240px} */
 
 .lang_select img{width:340px}
 @media (min-width: 320px)and (max-width:600px)
 {
      .lang_select img{width:300px !important}
 }
